@charset "UTF-8";

/*****************************************************************************************/


/*Html Reset*/

html {
    color: #000;
    background: #FFF;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

abbr,
acronym {
    border: 0;
}

img {
    margin: 0;
    display: block;
}

a,
button,
input,
optgroup,
select,
textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
    /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/
    border: 0
}

input[type=”button”],
input[type=”submit”],
input[type=”reset”] {
    -webkit-appearance: none;
    /*去掉苹果默认样式*/
}


/*offcn-useless*/

.layout {
    width: 1100px;
    margin: 0 auto;
    position: relative;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/*ClearFix*/

.clearfix {
    clear: both;
    width: 0px;
    height: 0px;
}


/*<a></a>*/

a {
    text-decoration: none;
    cursor: pointer;
}


/*Body min-width*/

body {
    font-family: 'Arial', "微软雅黑", 'Microsoft YaHei';
    min-width: 1280px;
}

.red-text {
    color: #E60012;
}

.blue-text {
    color: #00aaff;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.height30px {
    height: 30px;
}

.height60px {
    height: 60px;
}

.disBlock {
    display: block;
}

.disInline {
    display: inline;
}

.disNone {
    display: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
}


/*****************************************************************************************/


/*Header Of  Offcn*/

.headerbar {
    background: #ffffff;
    width: 100%;
    height: 70px;
    min-width: 1000px;
}

.header {
    width: 1000px;
    height: 70px;
    margin: 0 auto;
}

.header .offcn_logo {
    padding-top: 8px;
    float: left;
}

.header .header_nav {
    float: left;
    padding-left: 20px;
    padding-top: 5px;
}

.header .header_nav li {
    float: left;
    line-height: 70px;
    width: 90px;
    text-align: center;
    font-size: 16px;
}

.header .header_nav li a {
    color: #323232;
}

.header .header_nav li:hover a {
    color: #e60012;
    font-size: 17px;
}

.header .offcn_gz_tel {
    float: right;
    line-height: 70px;
    padding-top: 4px;
    font-size: 18px;
    font-family: 'Arial', 'Microsoft Yahei';
}

.snow-canvas {
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    pointer-events: none;
    z-index: 3;
}


/*Banner*/

.banner {
    background: url(../images/banner-bg.jpg) no-repeat center;
    height: 726px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.bannerbox {
    width: 1100px;
    height: 726px;
    margin: 0 auto;
    position: relative;
    background: url(../images/banner-box.jpg) no-repeat center;
}

.banner-tit {
    width: 522px;
    height: 81px;
    position: absolute;
    left: 292px;
    top: 156px;
    z-index: 1;
    background: url(../images/banner-tit.png) no-repeat center;
}

.banner-tit p {
    font-family: "LTDH";
    font-size: 42px;
    text-align: center;
    color: #fff;
    line-height: 88px;
}

.banner-tit p span {
    color: #ffea87;
}

.banner-zhuti {
    width: 981px;
    height: 407px;
    position: absolute;
    left: 84px;
    top: 276px;
    z-index: 1;
    background: url(../images/banner-zhuti.png) no-repeat center;
}

.banner-bottom {
    width: 248px;
    height: 137px;
    position: absolute;
    left: 438px;
    top: 560px;
    z-index: 1;
    background: url(../images/banner-bottom.png) no-repeat center;
    animation: pulse 2s infinite linear;
    cursor: pointer;
}

.banner-sdlr {
    width: 317px;
    height: 582px;
    position: absolute;
    right: -300px;
    top: -14px;
    z-index: 999;
    background: url(../images/banner-sdlr.png) no-repeat center;
    animation: baidong 4s linear 0s infinite;
    transform-origin: top center;
    cursor: pointer;
}

.banner-dm {
    position: absolute;
    left: -410px;
    top: -80px;
    z-index: 99;
    width: 100%;
    height: 100%;
}

.banner-dl {
    position: absolute;
    left: -410px;
    top: -80px;
    z-index: 100;
    animation: xm 3s infinite linear;
}

@keyframes baidong {
    0% {
        transform: rotate(0);
    }
    25% {
        transform: rotate(5deg);
    }
    50% {
        transform: rotate(0deg);
    }
    75% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes baidong {
    0% {
        transform: rotate(0);
    }
    25% {
        transform: rotate(5deg);
    }
    50% {
        transform: rotate(0deg);
    }
    75% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@-moz-keyframes baidong {
    0% {
        transform: rotate(0);
    }
    25% {
        transform: rotate(5deg);
    }
    50% {
        transform: rotate(0deg);
    }
    75% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@keyframes xm {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes baidong {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes baidong {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/*xf*/

.xf-bg {
    background: url(../images/xf-bg.jpg) no-repeat center;
    width: 100%;
    height: 535px;
    margin: 0 auto;
}

.xf {
    background: url(../images/xf.png) no-repeat center;
    width: 774px;
    height: 488px;
    margin: 0 auto;
    padding-top: 60px;
}


/*main1*/

.main1 {
    background: url(../images/main1.jpg) no-repeat center;
    width: 100%;
    height: 752px;
    margin: 0 auto;
}

.main1-bg {
    background: url(../images/main1-bg.png) no-repeat center;
    width: 1000px;
    height: 634px;
    margin: 0 auto;
    padding-top: 60px;
    position: relative;
}

.main1-bg .main1-sdsl {
    position: absolute;
    left: -24px;
    bottom: 22px;
}

.main1-bg .main1-sdsr {
    position: absolute;
    right: -24px;
    bottom: 22px;
}

.main1-bg .main1-yz {
    position: absolute;
    left: 724px;
    top: 188px;
}

.main1 h1 {
    text-align: center;
    font-size: 26px;
    font-family: "LTDH";
    color: #333;
    padding-top: 90px;
}

.main1 h1 span {
    color: #c80e0c;
}

.main1 h2 {
    text-align: center;
    font-size: 52px;
    font-family: "LTDH";
    color: #333;
    padding-top: 8px;
}

.main1 h2 span {
    color: #c80e0c;
}

.main1 h3 {
    width: 526px;
    height: 40px;
    background: #008c33;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    font-family: "LTJW";
    font-size: 22px;
    line-height: 40px;
    margin: 0 auto;
}

.main1 .main1-left {
    width: 314px;
    height: 320px;
    border-radius: 20px;
    border: 1px dashed #c80e0c;
    position: absolute;
    left: 160px;
    top: 306px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.main1 .main1-left li {
    width: 124px;
    height: 50px;
    border: 6px solid #fff;
    box-shadow: 0 6px 0 #006d28;
    background: #c80e0c;
    border-radius: 10px;
    text-align: center;
    font-family: "LTDH";
    line-height: 50px;
    color: #fff;
    font-size: 22px;
    margin-top: 4px;
}

.main1 .main1-left li:hover {
    transition-duration: 1s;
    border-radius: 40px;
    background: #ff0400;
    cursor: pointer;
}

.main1 .main1-right {
    width: 336px;
    height: 319px;
    background: url(../images/main1-right.png) no-repeat center;
    border-radius: 20px;
    position: absolute;
    left: 506px;
    top: 307px;
}

.main1-right h4 {
    font-size: 36px;
    font-family: "LTDH";
    color: #fff;
    text-align: center;
    padding-top: 22px;
}

.main1-right h4 span {
    color: #ffe749;
}

.main1-right p {
    width: 274px;
    height: 236px;
    margin: 0 auto;
    font-size: 20px;
    padding-top: 14px;
    line-height: 32px;
}


/*main2*/

.main2 {
    background: url(../images/main2.jpg) no-repeat center;
    width: 100%;
    height: 752px;
    margin: 0 auto;
}

.main2-bg {
    background: url(../images/main2-bg.png) no-repeat center;
    width: 1000px;
    height: 634px;
    margin: 0 auto;
    padding-top: 60px;
    position: relative;
}

.main2 h1 {
    text-align: center;
    font-size: 26px;
    font-family: "LTDH";
    color: #333;
    padding-top: 90px;
}

.main2 h1 span {
    color: #c80e0c;
}

.main2 .main2-left {
    background: url(../images/main2-left.png) no-repeat bottom;
    width: 351px;
    height: 386px;
    position: absolute;
    left: 82px;
    top: 200px;
    z-index: 1;
}

.main2 .main2-left h2 {
    text-align: center;
    padding-top: 40px;
    font-family: "LTDH";
    font-size: 30px;
    color: #310000;
}

.main2 .main2-left h2 span {
    color: #d10200;
}

.main2 .main2-left li {
    width: 252px;
    height: 40px;
    border-radius: 40px;
    border: 1px dashed #d10200;
    text-align: center;
    font-size: 22px;
    line-height: 40px;
    font-family: "LTJW";
    margin: 0 auto;
    margin-top: 12px;
    color: rgb(3, 3, 3);
}

.main2 .main2-left li img {
    margin-left: 220px;
    margin-top: -50px;
    animation: swing 2s infinite linear;
}

.main2 .main2-left li:hover {
    background: #d10200;
    color: #fff;
    cursor: pointer;
}

.main2 p {
    text-align: center;
    font-family: "LTDH";
    font-size: 18px;
    color: #333;
    padding-top: 420px;
}

.main2 p span {
    color: #d10200;
}

.main2 .main2-right {
    background: url(../images/main2-right.png) no-repeat bottom;
    width: 448px;
    height: 372px;
    position: absolute;
    left: 474px;
    top: 200px;
    z-index: 1;
}

.main2 .main2-right li {
    background: url(../images/main2-mh-h.png) no-repeat bottom;
    width: 90px;
    height: 122px;
    float: left;
    margin: 64px 8px -42px 40px;
}

.main2 .main2-right li:hover,
.main2 .main2-right li.active {
    background: url(../images/main2-mh-l.png) no-repeat bottom;
    width: 90px;
    height: 122px;
    cursor: pointer;
    transform: scale(1.1);
    transition-duration: 1s;
}


/* 弹框 */

.page_cover {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    background: #000;
    opacity: 0.85;
    filter: alpha(opacity=85);
    z-index: 8888;
    /*display:none;*/
}

.cityDS1 {
    background: url(../images/tc-bg.png) no-repeat center;
    width: 476px;
    height: 482px;
    position: fixed;
    left: 34%;
    z-index: 9999;
    top: 24%;
    border-radius: 40px;
}

.container_close {
    width: 51px;
    height: 51px;
    background: url(../images/tc-cosle.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: -40px;
    top: 0px;
}

.cityDS1 h1 {
    font-size: 28px;
    color: #fff;
    text-align: center;
    font-family: "LTDH";
    padding-top: 130px;
}

.cityDS1 h1 span {
    color: #fcff00;
}

.cityDS1 .ewm {
    width: 270px;
    height: 270px;
    border-radius: 20px;
    background: #fff;
    margin: 0 auto;
    margin-top: 14px;
}

.cityDS1 .ewm img {
    margin: 0 auto;
    padding-top: 10px;
}

@media screen and (max-width:1200px) {
    .cityDS1 {
        zoom: 1.6;
        position: fixed;
        left: 22%;
        z-index: 9999;
        top: 34%;
    }
}


/* 弹窗2 */

.cityDS2 {
    background: url(../images/ts-tc.png) no-repeat center;
    width: 592px;
    height: 603px;
    position: fixed;
    left: 30%;
    z-index: 9999;
    top: 14%;
}

.container_close {
    width: 51px;
    height: 51px;
    background: url(../images/tc-cosle.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: -40px;
    top: 10px;
}

.cityDS2 h1 {
    font-size: 48px;
    color: #fff;
    text-align: center;
    font-family: "LTDH";
    padding-top: 180px;
}

.cityDS2 h1 span {
    color: #ffe63e;
}

.cityDS2 p {
    width: 522px;
    height: 270px;
    margin: 0 auto;
    font-size: 20px;
    color: #ffedb7;
    padding-top: 16px;
    line-height: 36px;
}

@media screen and (max-width:1200px) {
    .cityDS2 {
        zoom: 1.6;
        position: fixed;
        left: 13%;
        z-index: 9999;
        top: 22%;
    }
}


/*main3*/

.main3 {
    background: url(../images/main3.jpg) no-repeat center;
    width: 100%;
    height: 752px;
    margin: 0 auto;
}

.main3-bg {
    background: url(../images/main3-bg.png) no-repeat center;
    width: 1000px;
    height: 634px;
    margin: 0 auto;
    padding-top: 60px;
    position: relative;
}

.main3 .main3-left {
    width: 490px;
    height: 330px;
    position: absolute;
    left: 76px;
    top: 160px;
    z-index: 1;
}

.main3 .main3-left h2 {
    font-family: "LTDH";
    font-size: 24px;
    color: #333;
}

.main3 .main3-left h2 span {
    color: #d10200;
}

.main3 .main3-left h3 {
    width: 386px;
    height: 48px;
    background: #d10200;
    color: #fff;
    text-align: center;
    border-radius: 48px;
    margin-top: 20px;
    font-family: "LTDH";
    font-size: 24px;
    line-height: 50px;
}

.main3 .main3-left p {
    font-size: 20px;
    font-family: "LTJW";
    padding-top: 4px;
}

.main3 .main3-left h4 {
    font-family: "FZCS";
    font-size: 72px;
    color: #333;
    padding-top: 20px;
}

.main3 .main3-left h5 {
    width: 214px;
    height: 36px;
    background: #d10200;
    color: #fff;
    text-align: center;
    border-radius: 36px;
    margin-top: 2px;
    font-family: "LTDH";
    font-size: 20px;
    line-height: 36px;
}

.main3 .main3-right {
    width: 340px;
    height: 370px;
    position: absolute;
    left: 640px;
    top: 140px;
    z-index: 1;
}

.main3 .main3-right li {
    margin-top: 10px;
}

.main3 .main3-right li:nth-child(odd) {
    animation: pulse 4s infinite linear;
}

.main3 .main3-right li {
    animation: pulse 2s infinite linear;
}

.main3 .main3-btn {
    width: 280px;
    height: 54px;
    background-image: linear-gradient( 0deg, rgb(209, 2, 0) 0%, rgb(255, 2, 0) 100%);
    border-radius: 54px;
    position: absolute;
    left: 650px;
    top: 532px;
    z-index: 1;
}

.main3 .main3-btn img {
    padding-top: 12px;
    float: left;
    margin-left: 50px;
    animation: tada 2s infinite linear;
}

.main3 .main3-btn p {
    line-height: 54px;
    font-family: "LTDH";
    font-size: 26px;
    float: left;
    margin-left: 10px;
    color: #ffd9bf;
}


/*到店板块*/

.ddbk {
    background: url(../images/dd-bg.jpg) no-repeat center;
    width: 100%;
    height: 774px;
    margin: 0 auto;
}

.dd-bg {
    background: url(../images/dd-bg.png) no-repeat center;
    width: 1000px;
    height: 634px;
    margin: 0 auto;
    padding-top: 70px;
    position: relative;
}

.dd-bg ul {
    width: 900px;
    height: 430px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 0 auto;
    margin-top: 94px;
}

.dd-bg ul li:nth-child(1) {
    background: url(../images/dd-1.png) no-repeat center;
    width: 291px;
    height: 426px;
}

.dd-bg ul li:nth-child(2) {
    background: url(../images/dd-2.png) no-repeat center;
    width: 291px;
    height: 426px;
}

.dd-bg ul li:nth-child(3) {
    background: url(../images/dd-3.png) no-repeat center;
    width: 291px;
    height: 426px;
}

.dd-bg ul li .dd-btn1 {
    background: url(../images/dd-btn1.png) no-repeat bottom;
    width: 205px;
    height: 59px;
    text-align: center;
    font-family: "LTDH";
    font-size: 22px;
    color: #fff;
    margin: 0 auto;
    line-height: 59px;
    padding-top: 336px;
    cursor: pointer;
    animation: headShake 2s infinite linear;
}

.dd-bg ul li .dd-btn2 {
    background: url(../images/dd-btn2.png) no-repeat bottom;
    width: 205px;
    height: 59px;
    text-align: center;
    font-family: "LTDH";
    font-size: 22px;
    color: #5a0101;
    line-height: 59px;
    padding-top: 336px;
    margin: 0 auto;
    animation: headShake 2s infinite linear;
}


/*main4*/

.main4 {
    background: url(../images/main4.jpg) no-repeat center;
    width: 100%;
    height: 751px;
    margin: 0 auto;
}

.main4-bg {
    background: url(../images/main4-bg.png) no-repeat center;
    width: 1000px;
    height: 634px;
    margin: 0 auto;
    padding-top: 60px;
    position: relative;
}

.main4 h1 {
    text-align: center;
    font-size: 26px;
    font-family: "LTDH";
    color: #333;
    padding-top: 90px;
}

.main4 h1 span {
    color: #c80e0c;
}

.main4 .table {
    padding-top: 14px;
}

.main4 .table table {
    width: 876px;
    height: 418px;
    background: #fff;
    margin: 0 auto;
}

.main4 .table table tr td {
    text-align: center;
    font-size: 18px;
    border: 1px dashed #999;
}

.main4 .table .th td {
    font-weight: bold;
    font-size: 22px;
    background: #c00000;
    color: #fff;
    border: none;
}

.main4 .table tr span {
    color: #c00000;
    font-weight: bold;
    font-size: 22px;
}

.main4 .table a {
    width: 110px;
    height: 40px;
    background-image: linear-gradient( 0deg, rgb(209, 2, 0) 0%, rgb(255, 2, 0) 100%);
    border-radius: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    animation: tada 2s infinite linear;
    display: inline-block;
}


/*main5*/

.main5 {
    background: url(../images/main5.jpg) no-repeat center;
    width: 100%;
    height: 893px;
    margin: 0 auto;
}

.main5-bg {
    background: url(../images/main5-bg.png) no-repeat center;
    width: 1000px;
    height: 634px;
    margin: 0 auto;
    padding-top: 60px;
    position: relative;
}

.main5 .table {
    padding-top: 100px;
}

.main5 .table table {
    width: 876px;
    height: 418px;
    background: #fff;
    margin: 0 auto;
}

.main5 .table table tr td {
    text-align: center;
    font-size: 18px;
    border: 1px dashed #999;
}

.main5 .table table tr:nth-child(odd) {
    background: #ffe6e3;
}

.main5 .table .th td {
    font-weight: bold;
    font-size: 22px;
    background: #c00000;
    color: #fff;
    border: none;
}

.main5 .table tr span {
    color: #c00000;
    font-weight: bold;
    font-size: 22px;
}

.main5 .table a {
    width: 110px;
    height: 26px;
    background-image: linear-gradient( 0deg, rgb(209, 2, 0) 0%, rgb(255, 2, 0) 100%);
    border-radius: 40px;
    text-align: center;
    line-height: 26px;
    color: #fff;
    display: inline-block;
}


/* 星星 */

.stage {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    pointer-events: none;
}


/* 侧边 */

.ceb {
    background: url(../images/cb-bg.png) no-repeat center;
    width: 273px;
    height: 703px;
    position: fixed;
    top: 24%;
    left: 20px;
    z-index: 999;
    zoom: 0.86;
}

.ceb .cb-gb {
    background: url(../images/gb.png) no-repeat center;
    width: 54px;
    height: 54px;
    position: absolute;
    left: 96%;
    top: -30px;
}

.ceb .cb-gb:hover {
    transform: rotateZ(180deg);
    transition-duration: 1s;
    cursor: pointer;
}

.ceb .ceb-bg {
    width: 170px;
    height: 400px;
    margin: 0 auto;
    margin-top: 176px;
    margin-right: 60px;
}

.ceb .ceb-bg li {
    width: 152px;
    height: 46px;
    font-size: 20px;
    margin: 0 auto;
    text-align: center;
    line-height: 46px;
    letter-spacing: 1px;
    border: 4px solid #9d0100;
    border-radius: 50px;
    background: #ffe63e;
    margin-bottom: 10px;
}

.ceb .ceb-bg li:hover {
    font-weight: bold;
    color: #9e0100;
    cursor: pointer;
}

.ceb .ceb-bg .top {
    background: url(../images/top.png) no-repeat center;
    width: 104px;
    height: 104px;
    margin: 0 auto;
    margin-top: 10px;
    cursor: pointer;
}

@media screen and (max-width:1660px) {
    .ceb {
        zoom: 0.6;
    }
}

@media screen and (max-width:1200px) {
    .ceb {
        display: none;
    }
}


/* end */